This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 28848 - a lot of small buggs.. use 0.16.5 instead..
a lot of small buggs.. use 0.16.5 instead..
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
www.enlightenment.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 09:27 EST by Need Real Name
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 10:22:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-22 09:27:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


a lot of small bugs in version .14 why dont redhat use version .15 which 
is almost the same but a buggfixed version ??

Reproducible: Sometimes
Steps to Reproduce:
1.running enlightenment
2.running things in enlightenment
3.configuration enlightenment
	

Actual Results:  IB4m not going to explain all small bugs.. se 
enlightenment.org for more info..0.16.5 is a buggfixed version..try that 
version instead..

Expected Results:  not krashed !

just to simply include 0.16.5 instead..
Comment 1 Jonathan Blandford 2001-07-23 14:43:56 EDT
erk.  This slipped through the cracks.  Next release should have it.

Note You need to log in before you can comment on or make changes to this bug.